 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('./images/Desaintanpajudul23.png');
  background-size: cover, cover;
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 315px;
  height: 96px;
  margin: 92px auto 0 calc(((100% - 1140px) / 2)  + 189px);
}

.u-section-1 .u-text-1 {
  font-family: "Hanken Grotesk";
  font-weight: 200;
  font-size: 1.125rem;
  margin: 0 calc(((100% - 1140px) / 2)  + 480px) 60px calc(((100% - 1140px) / 2)  + 189px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2)  + 134px);
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2)  + 235px);
    margin-left: calc(((100% - 940px) / 2)  + 134px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 195px;
    height: 51px;
    margin-top: 40px;
    margin-left: calc(((100% - 720px) / 2)  + 75px);
  }

  .u-section-1 .u-text-1 {
    width: 471px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 146px;
    margin-top: 15px;
    margin-left: calc(((100% - 540px) / 2)  + 41px);
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -5px;
    margin-right: calc(((100% - 540px) / 2)  + -1px);
    margin-left: calc(((100% - 540px) / 2)  + 41px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: 201px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}